ipyrad

module (bold = default) build dependencies
ipyrad/0.7.2 anaconda/4.3.1

also see Using Software.